<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>src Directory Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">src Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:gtrack__create_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__create_8c.html">gtrack_create.c</a></td></tr>
<tr class="memdesc:gtrack__create_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This function creates an instance of the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__delete_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__delete_8c.html">gtrack_delete.c</a></td></tr>
<tr class="memdesc:gtrack__delete_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This function deletes the instance of the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__listlib_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__listlib_8c.html">gtrack_listlib.c</a></td></tr>
<tr class="memdesc:gtrack__listlib_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Implementation of a double linked list. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__math_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__math_8c.html">gtrack_math.c</a></td></tr>
<tr class="memdesc:gtrack__math_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is a set of matrix functions used by GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__module_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__module_8c.html">gtrack_module.c</a></td></tr>
<tr class="memdesc:gtrack__module_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Implementation of the GTRACK Algorithm MODULE. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__step_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__step_8c.html">gtrack_step.c</a></td></tr>
<tr class="memdesc:gtrack__step_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Top level functions for the single step of GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__create_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__create_8c.html">gtrack_unit_create.c</a></td></tr>
<tr class="memdesc:gtrack__unit__create_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level create function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__delete_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__delete_8c.html">gtrack_unit_delete.c</a></td></tr>
<tr class="memdesc:gtrack__unit__delete_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level delete function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__event_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__event_8c.html">gtrack_unit_event.c</a></td></tr>
<tr class="memdesc:gtrack__unit__event_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level event management function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__predict_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__predict_8c.html">gtrack_unit_predict.c</a></td></tr>
<tr class="memdesc:gtrack__unit__predict_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level predict function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__report_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__report_8c.html">gtrack_unit_report.c</a></td></tr>
<tr class="memdesc:gtrack__unit__report_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level report function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__score_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__score_8c.html">gtrack_unit_score.c</a></td></tr>
<tr class="memdesc:gtrack__unit__score_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level scoring function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__start_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__start_8c.html">gtrack_unit_start.c</a></td></tr>
<tr class="memdesc:gtrack__unit__start_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level start function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__stop_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__stop_8c.html">gtrack_unit_stop.c</a></td></tr>
<tr class="memdesc:gtrack__unit__stop_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level stop function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__unit__update_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__unit__update_8c.html">gtrack_unit_update.c</a></td></tr>
<tr class="memdesc:gtrack__unit__update_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Unit level update function for the GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gtrack__utilities_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="gtrack__utilities_8c.html">gtrack_utilities.c</a></td></tr>
<tr class="memdesc:gtrack__utilities_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is a set of utility functions used by GTRACK Algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
